/*

Theme Name: Lighting.com
Template: html5_boilerplate
Theme URI: http://the47th.com
Description: WordPress theme for Lighting.com, based on Boilerplate HTML5 WordPress theme
Version: 0.1
Author: Joel Oliveira + Mike Susz
Author URI: http://the47th.com
Tags: 

*/
@import url("../html5_boilerplate/style.css");
section#featured { overflow: hidden; width: 100%; position: relative; background-image: url("images/texture.png"); height: 284px; border-bottom: solid 19px #d4d4d4; }
section#featured ul { height: 305px; list-style: none; width: 15790px; background-postion: center center; background-repeat: repeat; margin: 0; padding: 0; position: absolute; left: 50%; top: 0px; margin-left: -475px; }
section#featured ul li { float: left; display: block; width: 300px; padding: 0px; text-align: left; margin: 25px 5px 0; -moz-box-shadow: 0px 0px 10px #aaaaaa; -webkit-box-shadow: 0px 0px 10px #aaaaaa; -o-box-shadow: 0px 0px 10px #aaaaaa; box-shadow: 0px 0px 10px #aaaaaa; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }
section#featured ul li.viewing { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
section#featured ul li a { display: block; background-color: #fff; padding: 8px; font-size: 12px; line-height: 14px; text-decoration: none; height: 230px; }
section#featured ul li a p { padding: 10px 20px 10px 10px; color: #5f5f5f; background: transparent url("images/button.teaser.go.gif") bottom right no-repeat; min-height: 31px; }
section#featured ul li a span { display: block; width: 284px; height: 180px; position: relative; text-align: center; overflow: hidden; }
section#featured ul li a span img { border: none; position: relative; top: 0; left: 0; margin: 0 auto; width: auto; height: auto; max-height: 180px; max-width: 284px; }

html.multiplebgs section#featured ul { padding-left: 8px; }
html.multiplebgs section#featured ul li { margin: 25px 0 0 -16px; padding: 0 13px 0; background: url("images/shadow.teaser.left.png") 0px center no-repeat, url("images/shadow.teaser.right.png") 308px center no-repeat; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; }

ul#points { padding: 0px; margin: 0px; position: absolute; list-style: none; top: 396px; left: 50%; margin-left: -300px; height: 23px; width: 600px; text-align: center; }
ul#points li { display: inline-block; }
ul#points li a { outline: none !important; display: block; width: 16px; height: 23px; background: transparent url("images/teaser.point.sprite.png") -20px top no-repeat; margin-right: 5px; overflow: hidden; text-indent: -9999px; }
ul#points li.active a { background-position: top left; }
ul#points li:last-child { margin-right: 0px; }

html > body { font-family: Arial, sans-serif; font-size: 14px; }

/* ================= */
/* = Fonts Roundup = */
/* ================= */
@font-face { font-family: "QuicksandBold"; src: url('/wp-content/themes/lighting/./fonts/Quicksand_Bold-webfont.eot'); src: url('/wp-content/themes/lighting/./fonts/Quicksand_Bold-webfont.eot?iefix') format('eot'), url('/wp-content/themes/lighting/./fonts/Quicksand_Bold-webfont.woff') format('woff'), url('/wp-content/themes/lighting/./fonts/Quicksand_Bold-webfont.ttf') format('truetype'), url('/wp-content/themes/lighting/./fonts/Quicksand_Bold-webfont.svg#webfontA4fKbYnS') format('svg'); }

@font-face { font-family: "QuicksandBook"; src: url('/wp-content/themes/lighting/./fonts/Quicksand_Book-webfont.eot'); src: url('/wp-content/themes/lighting/./fonts/Quicksand_Book-webfont.eot?iefix') format('eot'), url('/wp-content/themes/lighting/./fonts/Quicksand_Book-webfont.woff') format('woff'), url('/wp-content/themes/lighting/./fonts/Quicksand_Book-webfont.ttf') format('truetype'), url('/wp-content/themes/lighting/./fonts/Quicksand_Book-webfont.svg#webfontQvsv8Mp8') format('svg'); }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

/* ================= */
/* = Overrides ===== */
/* ================= */
header, #container > header, header[role="banner"], #contentWrap, body.one-column #posts, #container, #container > footer { margin: 0; padding: 0; width: 100%; border-radius: 0; }

body #container { width: auto; }

a:hover { border-bottom: none; }

#container aside h2 { margin-top: 0; padding-top: 35px; }

body.two-column.left-column #posts { margin-right: 0; width: 618px; }

body.two-column.right-column #posts { margin-left: 0; margin-right: 0; float: left !important; }

/* ================= */
/* = Header ======== */
/* ================= */
header[role="banner"] { /* search in banner */ }
header[role="banner"] hgroup h1, header[role="banner"] hgroup h2 { line-height: 1em; }
header[role="banner"] hgroup h1 a { font-family: QuicksandBold; font-size: 32px; text-transform: uppercase; text-decoration: none; line-height: 1em; color: #1c1f22; }
header[role="banner"] hgroup h2 { font-weight: normal; font-size: 10px; font-style: italic; color: #8d9093; }
header[role="banner"] nav ul { margin-top: 0; }
header[role="banner"] nav ul li { font-weight: normal; }
header[role="banner"] nav ul.tabs { margin-bottom: 12px; }
header[role="banner"] nav ul.tabs li a:link, header[role="banner"] nav ul.tabs li a:hover, header[role="banner"] nav ul.tabs li a:visited, header[role="banner"] nav ul.tabs li a:active { display: inline-block; width: 205px; height: 36px; padding-top: 24px; margin-left: 1px; background-image: url("images/tab.backgrounds.png"); background-position: left top; background-repeat: no-repeat; font-family: QuicksandBold; font-size: 17px; text-align: center; text-transform: uppercase; text-decoration: none; color: #fff; text-shadow: black 0px -1px 1px; }
header[role="banner"] nav ul#menu-utility { float: right; margin-right: 25px; height: 30px; }
header[role="banner"] nav ul#menu-utility li a { border: 0; border-radius: 0; line-height: 1em; font-size: 12px; font-weight: normal; color: #606060; border-left: 1px solid #999; margin: 0 0 0 10px; padding: 0 0 0 10px; line-height: 1.1em; text-decoration: none; }
header[role="banner"] nav ul#menu-utility li:first-child a { border-left: none; }
header[role="banner"] nav ul#menu-utility li.current-menu-item, header[role="banner"] nav ul#menu-utility li.current-post-ancestor { /* todo: define styles for highlighted utility menu item */ }
header[role="banner"] #search { margin-top: 15px; }
header[role="banner"] #search input[type=text] { width: 203px; height: 21px; border: 0; padding: 0; outline: none; padding-left: 20px; padding-right: 50px; margin-right: -50px; background-image: url("images/search.png"); background-position: center bottom; }
header[role="banner"] #search input[type=submit] { display: inline-block; width: 50px; height: 21px; text-transform: uppercase; border: none; text-indent: -999px; background: transparent url("images/search.go.png") center top no-repeat; font-size: 10px; }

/* after setting default tab style to highlighted, these override for un-highlighted state */
body.professional header[role=banner] nav ul.tabs li a[title=residential], body.professional header[role=banner] nav ul.tabs li a[title=led], body.residential header[role=banner] nav ul.tabs li a[title=professional], body.residential header[role=banner] nav ul.tabs li a[title=led], body.led header[role=banner] nav ul.tabs li a[title=professional], body.led header[role=banner] nav ul.tabs li a[title=residential] { background-position: right top; }

/* #container needed in declaration to override boilerplate selector */
#container > header[role="banner"] { padding-top: 15px; background-color: #fff; background-position: center bottom; background-repeat: repeat-x; background-image: url("images/header.bottom.png"); }

/* ================= */
/* = Content ======= */
/* ================= */
section#posts { margin-bottom: 30px; }

#posts .post { float: left; clear: left; width: 100%; padding: 30px 0; }
#posts .post:first-child { padding-top: 35px; }
#posts .post footer { text-align: right; }
#posts .post footer .button { float: left; }
#posts .post footer .share { float: left; margin: 0 1em; text-transform: uppercase; }
#posts .post footer .categories { font-style: italic; }
#posts .post .a2a_kit { float: left; }
#posts .post .a2a_img { display: inline; }
#posts .post.post-taxonomy { width: 200px; min-height: 355px; padding: 0; margin: 0 6px 10px 0; float: left; clear: none; background-color: #f1f1f1; }
#posts .post.post-taxonomy .post-image { float: none; width: 200px; height: 200px; margin-right: 0; margin-bottom: 17px; background-color: #fff; }
#posts .post.post-taxonomy .post-image a { display: block; overflow: hidden; width: 200px; height: 200px; }
#posts .post.post-taxonomy .post-title { line-height: 1.1em; margin-bottom: 10px; min-height: 2.4em; width: 180px; padding: 0 10px; }
#posts .post.post-taxonomy .post-content { width: 180px; padding: 0 10px; line-height: 1.2em; min-height: 4.8em; overflow: hidden; }
#posts .post.post-taxonomy p { margin: 0; }
#posts .post.sponsored { width: 620px; padding-top: 10px; padding-bottom: 10px; }
#posts .post.sponsored .post-image { width: 620px; height: 248px; margin-bottom: 25px; margin-right: 0px; position: relative; }
#posts .post.sponsored .post-image a { display: block; width: 620px; height: 248px; overflow: hidden; }
#posts .post.sponsored .post-title, #posts .post.sponsored .post-content { width: 100%; clear: left; overflow: hidden; }
#posts .post.small-sponsored { background: transparent; min-height: 295px; }
#posts .post.small-sponsored .post-image, #posts .post.small-sponsored a { height: 300px !important; }
#posts .post.medium-sponsored { width: 300px; background: transparent; min-height: 295px; }
#posts .post.medium-sponsored .post-image, #posts .post.medium-sponsored a, #posts .post.medium-sponsored img { width: 300px !important; }
#posts .post.medium-sponsored .post-image, #posts .post.medium-sponsored a { height: 300px !important; }
#posts .post.medium-sponsored .post-title { width: 280px; }
#posts .post.medium-sponsored:nth-child(2n) { margin-right: 0px; margin-left: 14px; }

#posts hr { border-width: 1px 0 0; border-style: solid; border-color: #ccc; height: 0; margin: 0; }
#posts hr.sponsored { border-width: 2px 0 0; width: 620px; margin: 20px 0; clear: both; display: block; float: none; }

.single #posts hr { display: none; }

#posts nav { margin: 30px 0; font-size: 1em; line-height: 24px; }
#posts nav a { font-family: QuickSandBook; font-size: 22px; font-weight: normal; text-decoration: none; text-transform: uppercase; color: #9f9f9f; }
#posts nav a:hover { border-bottom: dotted 1px #9f9f9f; }

article.post h2 { font-family: QuickSandBook; text-transform: uppercase; font-size: 20px; }
article.post p { font-family: Arial, sans-serif; font-size: 14px; line-height: 20px; }
article.post .post-content { width: 618px; }
article.post.has-thumbnail h2 { line-height: 16px !important; }
article.post.has-thumbnail h2 a { display: block; }
article.post.has-thumbnail .post-content { float: left; width: 378px; font-size: 12px; padding-bottom: 10px !important; }
article.post.has-thumbnail .post-content p { font-size: 12px; }
article.post.has-thumbnail .post-content p img { display: none; }

article.post .post-content h2 a { font-weight: normal; line-height: 22px; }
article.post .post-image { float: left; width: 220px; margin-right: 20px; overflow-x: hidden; }
article.post .post-image img { width: 220px; height: auto; padding: 0; }
article.post-taxonomy h2, article.sponsored h2 { font-family: Arial, sans-serif; font-size: 11px; font-weight: bold; }

body.jobs #content, body.page-id-6 #content { width: 620px; float: left; margin: 35px 0 0; }
body.jobs .sponsored-job h2 a, body.page-id-6 .sponsored-job h2 a { font-weight: bold !important; font-size: 22px; }
body.jobs .enhanced-job h3, body.page-id-6 .enhanced-job h3 { font-weight: bold !important; }
body.jobs .post:first-child, body.page-id-6 .post:first-child { padding-top: 35px; }

/* ================= */
/* = Sidebars ====== */
/* ================= */
body.right-column #container aside.right { background: transparent; margin: 35px 0 0 0; width: 300px; float: right; }
body.right-column #container aside.right ul { padding-bottom: 30px; }
body.right-column #container aside.right li { padding: 0px; }
body.right-column #container aside.right .widget_ad_widget { margin-bottom: 23px; }
body.right-column #container aside.right .sm { overflow: hidden; }
body.right-column #container aside.right .sm a { display: block; float: left; margin-right: 20px; padding: 0px; }
body.right-column #container aside.right .sm a:hover { background: none; background-color: transparent; }
body.right-column #container aside.right .sm a.twitter { margin-right: 0px; }

#container aside ul li a { font-size: 16px; text-decoration: none; text-transform: uppercase; color: #888; letter-spacing: 0.1em; }

#container aside ul li h2 { font-size: 20px; font-family: QuicksandBold; text-transform: uppercase; color: #505050; letter-spacing: 0.1em; }

#container aside { background: #fff; }

#contentwrap aside.left { text-align: left; margin: 1em 22px 50px 1.042%; width: 300px; }

#container aside ul li { padding: 0; /* highlight the current category */ }
#container aside ul li li { border-bottom: 1px solid #ebebeb; }
#container aside ul li h2 { margin-bottom: 10px; }
#container aside ul li a { border-bottom: none; text-align: left; padding: 4px 10px; margin: 2px 0; }
#container aside ul li.current-cat a, #container aside ul li a:hover { background-color: #000; background-image: url("images/chevron.png"); background-position: right center; background-repeat: no-repeat; background-size: auto 100%; font-weight: bold; color: #ffc12d; }

#container aside ul ul { border-top: 1px solid #ebebeb; padding-bottom: 35px; }

#container aside ul.latest_posts li a { text-transform: inherit; font-size: 12px; }
#container aside ul.latest_posts li a:hover { font-weight: normal; }

.view_all a { font-weight: bold; font-style: italic; }
.view_all a:hover { font-weight: bold; }

.home-lighting { margin-bottom: 40px; }
.home-lighting h2 { padding: 0px !important; }
.home-lighting h2 a { font-size: 20px !important; padding: 0px    !important; color: #505050  !important; }
.home-lighting h2 a:hover { background: none    !important; color: #505050      !important; font-weight: normal !important; }

/* ================= */
/* = Containers ==== */
/* ================= */
header, #contentwrap { text-align: center; }

/* adjust this later to get column content to align */
#contentwrap { margin-top: 25px; margin-bottom: 50px; }

#home #contentwrap { margin-top: 0px; }

.wrap { margin: 0 auto; text-align: left; clear: both; overflow: hidden; }

header .wrap, footer .wrap, #contentwrap .wrap, .ad .wrap { width: 950px; }

/* this is the 4 column grid space */
header[role="banner"] hgroup, header[role="banner"] #search { float: left; clear: left; /* 	width:33%; */ width: 300px; text-align: center; }

/* this is the 6 column grid space */
header[role="banner"] nav#utility, header[role="banner"] nav#primary { float: right; clear: right; width: 620px; }

body.archive #posts, body.single-product #posts { display: inline; float: right; clear: none; }
body.one-column #posts { width: 920px; float: none; }
body.one-column #posts article { float: none; }
body.two-column #posts { float: left; }
body #container aside.left { display: none; }
body.single-products #container #contentwrap aside.left, body.tax-facilities #container #contentwrap aside.left, body.tax-rooms #container #contentwrap aside.left, body.professional #container #contentwrap aside.left, body.residential #container #contentwrap aside.left, body.page-template-template-tl-php #container #contentwrap aside.left { display: block; float: left; margin-left: 0; }
body.single-products #container #contentwrap #posts, body.tax-facilities #container #contentwrap #posts, body.tax-rooms #container #contentwrap #posts, body.professional #container #contentwrap #posts, body.residential #container #contentwrap #posts, body.page-template-template-tl-php #container #contentwrap #posts { float: right; clear: right; width: 620px; }
body #container section.news { width: 620px; }
body #container aside.news { display: block; margin-left: 0px; float: left; }

/* ================= */
/* = Icons ========= */
/* ================= */
.icon, .icons a { display: block; float: left; width: 20px; height: 20px; text-indent: -9999px; background-image: url("images/icons.png"); background-repeat: no-repeat; }

.icon.twitter, .icons a.twitter { background-position: 0 -20px; }

.icon.facebook, .icons a.facebook { background-position: 0 0; }

.icon.linkedin, .icons a.linkedin { background-position: 0 -41px; }

/* ================= */
/* = Ads =========== */
/* ================= */
#ad-full { clear: left; width: 100%; padding: 15px 0; background-image: url("images/texture.png"); }
#ad-full .wrap { text-align: center; }
#ad-full .wrap ul { margin: 0; list-style: none; }
#ad-full .wrap ul * { width: 728px; margin: 0 auto; }
#ad-full a { display: block; margin: 0 auto; }

/* ================= */
/* = Footer ======== */
/* ================= */
footer { color: #b1b2b5; font-size: 12px; font-weight: bold; }
footer a:link, footer a:active, footer a:visited, footer a:hover { color: #b1b2b5; }
footer.fixed { position: absolute; bottom: 0px; }
footer #socmed { float: right; }
footer .icon { float: right; }

#container > footer { /*
	position:fixed;
	bottom:0;
*/ padding: 20px 0; background-color: #000 !important; }

#footer-navigation, #footer-navigation ul, #footer-navigation li { display: inline; }

#home .wrap section#content { float: left; }
#home .wrap aside.right { float: right; }

#home #content { margin: 35px 0 0; }
#home #content article.post:first-child { padding-top: 1em; }

#pdfs { left: 1100px; list-style: none outside none; position: absolute; width: 250px; }
.ie6 #pdfs,
.ie7 #pdfs,
.ie8 #pdfs,
.ie9 #pdfs { left: 790px; }
#pdfs li { border-bottom: dotted 1px #7a0000; }
#pdfs li:last-child { border-bottom: none; }
#pdfs li a { color: #c2180c; display: block; font-size: 12px; text-decoration: none; padding: 5px 0 5px 22px; background: transparent url(images/pdf.gif) 0px 5px no-repeat; }

#errors { background: none repeat scroll 0 0 #fdefea; border: 1px solid #7A0000; color: #7A0000; font-size: 12px; font-size: 12px; font-weight: bold; margin: 15px 0; padding: 15px 20px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -o-border-radius: 15px; -ms-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }

#subsForm h3 { margin: 10px 0; }
#subsForm table strong { display: inline-block; max-width: 200px; }
#subsForm table tr td { padding: 5px 10px 5px 0; }
#subsForm table tr td input[type="text"] { border: solid 1px gray; border-bottom: solid 1px silver; border-right: solid 1px silver; padding: 3px; width: 180px; }
#subsForm table tr td input[type="Radio"] { margin-right: 5px; }

/* ================= */
/* = Buttons ======= */
/* ================= */
.button, article.post a.button { -moz-background-clip: padding; -webkit-background-clip: padding; -o-background-clip: padding-box; -ms-background-clip: padding-box; -khtml-background-clip: padding-box; background-clip: padding-box; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; color: white; display: inline-block; margin: 0.2em auto; padding: 2px 15px; text-align: center; text-decoration: none; font-size: 12px; font-weight: bold; text-transform: uppercase; background-color: #698e3a; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #84b249), color-stop(50%, #698e3a), color-stop(100%, #4e6a2b)); background-image: -webkit-linear-gradient(top, #84b249, #698e3a, #4e6a2b); background-image: -moz-linear-gradient(top, #84b249, #698e3a, #4e6a2b); background-image: -o-linear-gradient(top, #84b249, #698e3a, #4e6a2b); background-image: -ms-linear-gradient(top, #84b249, #698e3a, #4e6a2b); background-image: linear-gradient(top, #84b249, #698e3a, #4e6a2b); border: solid 1px #33461c !important; border-left-color: #698e3a !important; border-top-color: #698e3a !important; -moz-box-shadow: inset 1px 1px 0 0 rgba(202, 202, 202, 0.5); -webkit-box-shadow: inset 1px 1px 0 0 rgba(202, 202, 202, 0.5); -o-box-shadow: inset 1px 1px 0 0 rgba(202, 202, 202, 0.5); box-shadow: inset 1px 1px 0 0 rgba(202, 202, 202, 0.5); color: white; text-shadow: #415824 0 1px 2px; }
.button:hover, .button:active, .button:visited, article.post a.button:hover, article.post a.button:active, article.post a.button:visited { color: white; padding: 2px 15px; }
.button:hover, .button:focus, article.post a.button:hover, article.post a.button:focus { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #90bb59), color-stop(50%, #76a041), color-stop(100%, #4e6a2b)); background-image: -webkit-linear-gradient(top, #90bb59, #76a041, #4e6a2b); background-image: -moz-linear-gradient(top, #90bb59, #76a041, #4e6a2b); background-image: -o-linear-gradient(top, #90bb59, #76a041, #4e6a2b); background-image: -ms-linear-gradient(top, #90bb59, #76a041, #4e6a2b); background-image: linear-gradient(top, #90bb59, #76a041, #4e6a2b); }
.button:active, .button.depressed, article.post a.button:active, article.post a.button.depressed { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5b733b), color-stop(100%, #688444)); background-image: -webkit-linear-gradient(top, #5b733b, #688444); background-image: -moz-linear-gradient(top, #5b733b, #688444); background-image: -o-linear-gradient(top, #5b733b, #688444); background-image: -ms-linear-gradient(top, #5b733b, #688444); background-image: linear-gradient(top, #5b733b, #688444); -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; border-color: #33461c; }

article.post a.button { margin-top: -0.3em; }

.single-products .post-content .button { margin-top: 20px; }

/* if IE 6 */
html.ie6 body header ul li { display: inline; }

html.ie6 body footer { background: #000; }

html.ie6 body section footer { background: transparent; }

html.ie6 section#featured ul li a span img { height: 180px; width: 284px; }

/* endif */
